# SKEL(8)

## NAME

skel - Skeleton driver man page

## SYNOPSIS

skel -h

skel -a UPS_NAME [OPTIONS]

Note | This man page only documents the hardware-specific features of the skel driver. For information about the core driver, see nutupsdrv(8).

## SUPPORTED HARDWARE

skel supports …

## EXTRA ARGUMENTS

This driver also supports the following optional settings:

option1=num

  Set the value of … to num. Contrast with option2.

option2=string

  Some other option.

## AUTHORS

J Random User <user@example.org>

## SEE ALSO

### The core driver:

nutupsdrv(8)

### Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/